# Formula Legends 1.0.6
# BID: 84C1B1AE29550FC8

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x73B5EE8, 0]
    value_type: int32
    value: [0, 0]
  # r.DynamicRes.FrameTimeBudget
  -
    type: evaluate_write
    address: [MAIN, 0x8399F68, 0]
    value_type: float
    value: [FRAMETIME_TARGET, FRAMETIME_TARGET]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x83D5780, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing